Sitemap | EndNote
Showing results for 
Search instead for 
Do you mean 
Reply
User
Posts: 8
Registered: ‎08-21-2013
0

"Forced" upgrade to EN9 from EN8 use Pubmed????

I received the following message today:

 

"During a review of open cases, we determined that the issue you originally raised regarding an error when searching PubMed has been resolved in the latest version of EndNote, which is EndNote X9.

 

Since you own a previous version of the software, you are eligible for an upgrade price. Please use the following coupon code: (code deleted) during your purchase for an additional 30% discount. You can use the link below to purchase the upgrade:"

 

EN has a string of posts encompassing the inability to search Pubmed dating from EN7 to - and including - EN9. While I understand these things can be challenging, I find it outrageous and unethical for you to "force" my upgrade when your original advertisting (EN8) promised the ability the abioity to search PubMed. In essence, you sold me a dysfunctional product and now won't fix it? 

 

Why don't you honor what you advertised with a fix/patch? 

Mentor
Posts: 8,063
Registered: ‎04-10-2008
0

Re: "Forced" upgrade to EN9 from EN8 use Pubmed????

Can you elaborate on what isn't working in X8?  I haven't seen a problem connecting and searching pubmed from EndnoteX8 and haven't yet upgraded (windows 7).  

(long time Endnote user)